.cover {
  height: 100vh; 
    background-size: cover;
  background-position: center;
  padding-top: 0px !important;
}
.top-sl .hero-unit {
    background: 0 0;
    border-radius: 0;
    padding: 0;
    margin: 0;
  color: #04477C;     }

#header {
    background-color: rgba(255,255,255,0.90);
    border-color: #6c6d70;
    color: #ffffff;
	padding-bottom: 0px;
}
#mainnav {
   background-color: transparent;
    border-color: transparent;
    
    z-index: 999999999;
}
.social-links {
    list-style: none;
    margin: 0px 0 0;
    padding: 0;
    text-align: right;
}
.navbar .nav {
    position: relative;
    right: 0;
    display: block;
   
    
}
@media only screen and (min-width: 992px) {
#mainnav .nav>li {
    padding-right: 0px;
	 padding-left: 24px;
    display: inline-block;
}
	}
.nav-collapse { display: inline-block !important; }
@media only screen and (min-width: 0px) {

	#header {
		background-color: rgba(255,255,255); }
}

@media only screen and (min-width: 992px) {
#header .menu li>a {
    font-weight: bold; 
     font-size: 14px; 
    text-transform: uppercase;
}
	#header {
		background-color: rgba(255,255,255,0.0); }
}
@media only screen and (min-width: 1200px) {
#header .menu li>a {
    font-weight: bold; 
     font-size: 18px; 
    text-transform: uppercase;
}
}

.hero-unit h1 {
	font-size: 48px;
   text-shadow: 2px 2px #000;
	letter-spacing: 1px; }
.top-sl .hero-unit p {
    margin-bottom: 36px;
	 text-shadow: 0px 0px #000;
}

.top-sl .hero-unit h3 {
    margin-bottom: 36px;
	 text-shadow: 2px 2px #000;
}
#Mod130 { margin-top: 40vh; }


.top-sl.grey-bg {
	
    background-color: #11487b;
    color: #fff;
	background-image: url(../images/fishback1.png);
    background-position: center center;
    background-size: cover;
	
}
.features-intro.style-1 .span5 img {     border: 1px solid #fff; }

.frontbut { font-size: 40px;
	line-height: 1.25;
    padding: 15px;
    border-radius: 40px;
    border: solid #fff 1px;
    background: #11487b; }


#mainnav .btn-navbar {
    background: #303030;
    border: 0;
    color: #fff;
	float: right; }


#header .menu {
  }


#mainnav .nav-collapse {
    background: transparent;
	padding-bottom: 0px; 
}
ul.social-list li a {
    background-image: url(../images/icon-socials.png);
    background-repeat: no-repeat;
    display: block;
    height: 33px;
    overflow: hidden;
    text-indent: -999em;
}
ul.social-list li {
    background: none;
    display: block;
    float: left;
    height: 33px;
    width: 33px;
    margin: 0 10px 0 0;
    padding: 0;
}
ul.social-list {
    display: block;
    overflow: hidden;
}
ul.social-list li.twitter a { background-position: 0px 0px; }
ul.social-list li.twitter a:hover { background-position: -33px 0px; }

ul.social-list li.facebook a { background-position: 0px -33px; }
ul.social-list li.facebook a:hover { background-position: -33px -33px; }

ul.social-list li.google-plus a { background-position: 0px -66px; }
ul.social-list li.google-plus a:hover { background-position: -33px -66px; }

ul.social-list li.feed a { background-position: 0px -99px; }
ul.social-list li.feed a:hover { background-position: -33px -99px; }

ul.social-list li.vimeo a { background-position: 0px -132px; }
ul.social-list li.vimeo a:hover { background-position: -33px -132px; }

.slist {width: fit-content;
    margin: auto; }

@media (max-width: 992px) {
#header .menu li { display: block; }
	
	
	}
@media (max-width: 767px) {

	
	#Mod130 { margin-top: 20vh; }
	.top-sl .hero-unit h3 { font-size: 18px; }
	}
.nopadding { padding: 0px !important; }

.topbar h1 { text-align: center; color: #11487b; font-size: 48px; margin-top: 40px;  }

#header { transition: background-color .3s;  }

#header .menu { margin-top: 0px; }
.logo-img { width: 300px;  transition: width .3s;  }
.change .logo-img { width: 175px;
    padding-bottom: 10px; text-align: center; transition: width .3s; }

.change h1 { display: none;  }
.change .navbar { margin-top: 20px !important; transition: margin .3s; }

.change { background-color: rgba(255,255,255, 1) !important; transition: background-color .3s;  }
.nopadding { text-align: center; }
.navbar-brand {
  float: none; 
}

#header {
	border-bottom: 0px solid rgba(0,0,0,.1); }

#header.change {
	border-bottom: 1px solid rgba(0,0,0,.1); }

.features-intro.style-1 li {
    margin-bottom: 0px; 
	padding-left: 0px; }

.features-intro.style-1, .features-intro.style-1 ul {
	margin-left: 20px;
	list-style: disc; }

.features-intro .features-title { margin-bottom: 12px; } 
#footer {
	background-color: #11487b; }

#Mod229 { margin-top: 110px; }